CEN64-Qt(6)

NAME
CEN64-Qt - A customizable cross-platform frontend for CEN64

SYNOPSIS
cen64-qt

DESCRIPTION
CEN64-Qt is a frontend for CEN64. The CEN64 project can be found at http://cen64.com/

See the README at https://www.github.com/dh4/cen64-qt for a detailed description of its features and usage.